body{
    background-color: rgb(0,200,44);
    padding: 10%;
}
section{
    background-color: rgb(244,244,244);
    border-radius: 26px;
    
}
.centraliza{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
    }
.btgreen{
    border-color: rgb(99, 245, 70);
    padding: 2%;
    background: linear-gradient(rgb(72, 250, 87) 5%, rgb(43, 230, 37) 100%);
    box-shadow: rgb(215, 236, 253) 0px 1px 0px 0px inset;
    color: rgb(255, 255, 255);
    text-shadow: rgb(9, 128, 19) 0px 1px 0px;
    border-radius: 25px;
}